# Configuration file
# Generated on 22/04/13 00:16

####################
# block
####################

block {
    # Block ID for the BioLock peripheral
    I:bioLock_BlockID=735
}


####################
# general
####################

general {
    # If true, BioLock's events give a username instead of a unique random string.
    B:bioLock_GivesUsernames=true

    # Max number of prints that can be stored in BioLock's internal memory
    I:bioLock_InternalMemorySize=16
}


